.header_score{
	width : 100%;
	height : 300px;
	background-color : #26262f;
	text-align : center;
}

.t1{
	font-family: 'Ubuntu', sans-serif;
	font-size : 22px;
	font-weight : 500;
	color : #ffffff;
	margin-bottom : 10px;
	padding-top : 40px;
}

.t2{
	margin: 0 !important;
	padding: 0;
	list-style: none;
	display: inline-block;
	color: #9292A6;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.5px;
}

.t2 li{
	font-family: 'Ubuntu', sans-serif;
	font-size : 16px;
	font-weight : 500;
	letter-spacing: 0.5px;
	color : #9292A6;
	text-align : center;
	float : left;
	list-style: none;
}


.t2 li:not(:last-child)::after{
	content: "";
	margin: -2px 15px 0px 15px;
	vertical-align: middle;
	display: inline-block;
	width: 4px;
	height: 4px;
	border-radius: 2px;
	background: #474759;
}

.score{
	font-family: 'Ubuntu', sans-serif;
	color : #ffffff;
	padding-top : 40px;
	margin-left: auto;
	margin-right: auto;
	width: 957px;
}
.score_left{
	width : 319px;
	height : 100px;
	display: flex;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	float : left;

}
.score_middle{
	width : 319px;
	height : 100px;
	font-size: 60px;
	font-weight: 700;
	line-height: 1em;
	display: flex;
	float : left;
}

.score_right{
	width : 319px;
	height : 100px;
	display: flex;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	float : left;
}

.left_name{
	float : left;
	margin: auto;
}

.middle_name{
	margin: auto;
}

.right_name{
	float : left;
	margin: auto;
}

.score img{
	width : 100px;
}

.score_left img{
	float : right;
}

.score_right img{
	float : left;
}

.sep{
	color : #9292A6;
	font-size : 40px;
}

.details{
	width : 957px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	display : inline-block;
	padding-top : 30px;
}

.left_details{
	width : 440px;
	display : flex;
	float : left;
}
.right_details{
	width : 440px;
	float : right;
	display : flex;
}

.middle_details{
	width : 77px;
	height : 60px;
	float: left;
	text-align : center;
	display : flex;
}

.middle_score{
	margin : auto;
	font-size : 22px;
}

.left_details img {
	padding-right : 5px;
	width : 70px;
	float : left;
}

.kda_left{
	margin : auto;
	text-align : center;
}

.right_details img {
	padding-left : 5px;
	width : 70px;
	float : left;
}

.kda_right{
	margin : auto;
	float : left;
	text-align : center;
}

.header_score_ow{
	width : 100%;
	height : 265px;
	background-color : #26262f;
	text-align : center;
}

.score_ow{
	width : 618px;
	color : #ffffff;
	margin-top : 30px;
	display : flex;
}

.score_ow img {
	height : 50px !important;
	margin : auto;
}

.score_ow_left{
	width : 206px;
	height : 100px;
	display: flex;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	float : left;
	padding-left : 10px;

}
.score_ow_middle{
	width : 206px;
	height : 100px;
	font-size: 40px;
	font-weight: 700;
	line-height: 1em;
	display: flex;
	float : left;
}

.score_ow_right{
	width : 206px;
	height : 100px;
	display: flex;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	float : left;
	padding-right : 10px;
	padding-left : 5px;
}

.t2_ow{
	margin: 0 !important;
	padding: 0;
	list-style: none;
	display: inline-block;
	color: #9292A6;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.5px;
}

.t2_ow li{
	font-family: 'Ubuntu', sans-serif;
	font-size : 16px;
	font-weight : 500;
	letter-spacing: 0.5px;
	color : #9292A6;
	text-align : center;
	float : left;
	list-style: none;
}


.t2_ow li:not(:last-child)::after{
	content: "";
	margin: -2px 15px 0px 15px;
	vertical-align: middle;
	display: inline-block;
	width: 4px;
	height: 4px;
	border-radius: 2px;
	background: #474759;
}

.table_score_ow{
	font-size : 30px;
	font-weight : 700;
	text-align : center !important;
	border : 0 !important;
}

.table_score_ow td{
	text-align : center !important;
	border : 0 !important;
}

.details_score_ow{
	margin-top : 15px;
}

.details_score_ow_mid{
	width : 450px;
	margin : auto;
}

